1

firefox fc10 on fc11

view story
linux-howto

http://forums.fedoraforum.org – I've been having problems with firefox3.5 for the last month (it freezes my pc). The problem was fixed by removing firefox with yum and using the firefox3.0.11 tar.bz2 file from getfirefox.com The problem I have now is that I don't have any plugins available to me since I didn't use yum to install firefox. I downloaded the fc10 rpm for firefox3.0.11 but get an error trying to install it in fc11. Here's what I did: yum localinstall --nogpgcheck firefox-3.0.11-1.fc10.x86_64.rpm Loaded plugins: protectbase, refresh-packagekit Setting up Local Package Process Examining firefox-3.0.11-1.fc10.x86_64.rpm: firefox-3.0.11-1.fc10.x86_64 Marking firefox-3.0.11-1.fc10.x86_64.rpm to be installed 0 packages excluded due to repository protections Resolving Dependencies --> Running transaction check ---> Package firefox.x86_64 0:3.0.11-1.fc10 set to be updated --> Processing Dependency: gecko-libs = 1.9.0.11 for package: firefox-3.0.11-1.fc10.x86_64 --> Finished Dependency Resolution firefox-3.0.11-1.fc10.x86_64 from /firefox-3.0.11-1.fc10.x86_64 has depsolving problems --> Missing Dependency: gecko-libs = 1.9.0.11 is needed by package firefox-3.0.11-1.fc10.x86_64 (/firefox-3.0.11-1.fc10.x86_64) You could try using --skip-broken to work around the problem You could try running: package-cleanup --problems package-cleanup --dupes rpm -Va --nofiles --nodigest Should I tell yum to ignore these errors? (HowTos)